#sifency-custom-popup {
    z-index: 9999;
    display: flex;
    justify-content: center;
    align-items: center;
    visibility: hidden;
    opacity: 0;
    pointer-events: none;
    transition: all 0.3s ease-in-out;
}
#sifency-custom-popup.sifency-show {
    visibility: visible;
    opacity: 1;
    pointer-events: auto;
}
.sifency-popup-overlay {
    position: fixed;
    cursor: pointer;
    width: 100vw;
    height: 100vh;
    background-color: #25252542;
    z-index: 1;
}
.sifency-popup-content-wrapper {
    position: relative;
    z-index: 10;
    background-color: #fff;
    transform: scale(0.8);
    transition: transform 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}
#sifency-custom-popup.sifency-show .sifency-popup-content-wrapper {
    transform: scale(1);
}